import { NestFactory } from '@nestjs/core';
import { AppModule } from './app.module';
import { configureApp } from './utils/nestjsHelpers';

async function bootstrap() {
    const app = await NestFactory.create(AppModule);
    configureApp(app);
    await app.listen(3000);
}
void bootstrap();
